@import"../css/reset.css";	@import"../css/skeleton.css";	@import"../css/superfish.css";	@import"../css/forms.css"; @import"../css/flexslider.css";
body {
	background:#232323;
	font:13px/20px "Trebuchet MS", sans-serif;
	color:#272625;
	text-shadow: #fff 1px 1px 1px;
	position:relative;
	min-width:320px;
}
html,body {
	height:100%;
}
a {
	color:#272625;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
img {
	max-width:100%;
	height:auto;
}

/*  Header styles */
h1 {float:left;margin-left:5px;margin-top:29px;}
h1 a {
	display: block;
	text-indent: -999em;
	width: 350px;
	height: 130px;
	background: url('../images/logo.png') no-repeat;
}
h2 {
	font-size: 36px;
	line-height:44px;
	color:#505150;
	text-transform:uppercase;
	text-shadow: none;
}
h3 {
	font-size: 27px;
	line-height:33px;
	color:#f0f2ef;
	text-transform:uppercase;
	text-shadow: none;
}
strong, strong a {
	font: bold 13px/20px "Trebuchet MS", sans-serif;
	color:#272625;
}
	strong a:hover {
		color:#676767;
	}

.list-1 a, .list-2 a, .header-list a, .footer-list a, .policy a, .link-2, strong a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* GLOBAL STRUCTURE
========================================================================= */
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.alignmiddle *{
	vertical-align:middle;
}

.ident-bot-1 {margin-bottom: 20px;}
.ident-bot-2 {margin-bottom: 15px;}
.ident-bot-3 {margin-bottom: 22px;}
.ident-bot-4 {margin-bottom: 7px;}
.ident-bot-5 {margin-bottom: 18px;}
.ident-bot-6 {margin-bottom: 26px;}
.ident-bot-7 {margin-bottom: 28px;}
.ident-bot-8 {margin-bottom: 30px;}
.ident-bot-9 {margin-bottom: 25px;}
.ident-bot-10 {margin-bottom: 30px;}
.ident-bot-11 {margin-bottom: 32px;}
.ident-bot-12 {margin-bottom: 23px;}
.ident-bot-13 {margin-bottom: 54px;}
.ident-bot-14 {margin-bottom: 12px;}
.ident-bot-15 {margin-bottom: 17px;}
.ident-bot-16 {margin-bottom: 50px;}
.ident-bot-17 {margin-bottom: 40px;}
.ident-bot-18 {margin-bottom: 58px;}
.ident-bot-19 {margin-bottom: 56px;}
.ident-bot-20 {margin-bottom: 27px;}
.ident-bot-21 {margin-bottom: 15px;}
.ident-bot-22 {margin-bottom: 5px;}
.ident-bot-23 {margin-bottom: 10px;}

.ident-top-1 {margin-top: 3px;}

/* HEADER
========================================================================= */
#page1 header, #page2 header, #page5 header {
	border-bottom: none;
	padding-bottom:0;
}
#emf-container-outer {
	padding: 0px;
	background-color: #fff;
}
header {
	border-bottom: 1px solid #e2e3e1;
	padding-bottom:5px;
}
.row-1 {
	background: rgb(45,45,45); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkMmQyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iIzJkMmQyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNDIzMjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(45,45,45,1) 0%, rgba(45,45,45,1) 23%, rgba(36,35,33,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(23%,rgba(45,45,45,1)), color-stop(100%,rgba(36,35,33,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(45,45,45,1) 23%,rgba(36,35,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(45,45,45,1) 23%,rgba(36,35,33,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(45,45,45,1) 23%,rgba(36,35,33,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(45,45,45,1) 23%,rgba(36,35,33,1) 100%); /* W3C */
	filter: none;
	-pie-background: linear-gradient(top, #2d2d2d,#242321);
	border-bottom: 1px solid #fff;
	padding-top:9px;
	padding-bottom:14px;
}

.row-2 {
	background: url('../images/row-2-2-bg.png') repeat-x 0 100%;
}
	.row-2-0 {
		background: #f5f7f4 url('../images/06-white-cardboard.png');
	}
	.row-2-1 {
		background: url('../images/row-2-1-bg.png') repeat-x;
		height:19px;
	}
	.row-2-2 {
		background: url('../images/row-2-2-bg.png') repeat-x;
		height:20px;
	}
.row-3 {
	background: rgb(35,35,33); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzMjMyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iIzJkMmQyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDJkMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(35,35,33,1) 0%, rgba(45,45,45,1) 16%, rgba(45,45,45,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,35,33,1)), color-stop(16%,rgba(45,45,45,1)), color-stop(100%,rgba(45,45,45,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(35,35,33,1) 0%,rgba(45,45,45,1) 16%,rgba(45,45,45,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(35,35,33,1) 0%,rgba(45,45,45,1) 16%,rgba(45,45,45,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(35,35,33,1) 0%,rgba(45,45,45,1) 16%,rgba(45,45,45,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(35,35,33,1) 0%,rgba(45,45,45,1) 16%,rgba(45,45,45,1) 100%); /* W3C */
	filter: none;
	-pie-background: linear-gradient(top, #232321,#2d2d2d);
	border-bottom: 1px solid #363636;
	padding:45px 0 51px 0;
}
.row-4 {
	padding:24px 0;
}
.header-list {
	float:right;
	margin-right:19px;
}
	.header-list li {
		float:left;
		padding-right:11px;
		background: url('../images/marker-1.png') no-repeat 100% 9px;
		margin-left:23px;
	}
		.header-list li a {
			color:#e7e7e2;
			font:14px/21px "Trebuchet MS", sans-serif;
			text-shadow: rgba(0,0,0,0.5) 1px 1px 1px;
			display:inline-block;
		}
			.header-list li a:hover {
				color:#767670;
			}

/* CONTENT
========================================================================= */
#page1 #content, #page2 #content, #page5 #content  {
	padding:10px 0 85px 0;
}
#content {
	padding:5px 0 85px 0;
}
.main {
	width:940px;
	margin:0 auto;
}
.bg-1 {
	background: url('../images/bg-slider.png'); padding:20px;
}
.block-cols {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	background: #f4f5f2;
	border: 1px solid #ffffff;
	text-shadow: none;
}
.col-1 {
	width:245px;
	float:left;
	padding: 22px 33px 23px 20px;
}
.border-col-1 {
	border-right: 1px solid #dfe0dd;
}
.col-2 {
	width:230px;
	float:left;
	padding: 19px 19px 33px 19px;
	border: 1px solid #fff;
	margin-right:30px;
	background: #f4f5f2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.15);
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
	margin-bottom:30px;
}

.block-ident-1 {
	padding:0 16px 0 20px;
}
.block-ident-2 {
	padding:0 46px 0 0;
}
.block-ident-3 {
	padding:0 80px;
}
.block-ident-4 {
	padding:0 0 0 19px;
}
.block-ident-5 {
	padding:0 49px 0 0;
}
.block-ident-6 {
	padding:0 57px 0 20px;
}
.block-ident-7 {
	padding:0 20px 0 0;
}
.block-ident-8 {
	padding:0 12px 0 20px;
}
.block-ident-9 {
	padding:0 50px 0 20px;
}

.img-ident-1 {
	margin-right:16px;
	float:left;
}

.date {
	font: italic 13px/20px "Trebuchet MS", sans-serif;
	color:#a5a5a5;
}
.kav {
	margin-right:6px;
}

.list-1 li {
	line-height: 30px;
	padding-left: 14px;
	margin-left:5px;
	background: url('../images/marker-2.png') no-repeat 0 12px;
}
	.list-1 li a {
		color: #676767;
		font: italic 14px/30px "Trebuchet MS", sans-serif;
	}
		.list-1 li a:hover {
			color: #272625;
		}
		
.list-2 li {
	line-height: 24px;
	padding-left: 12px;
	background: url('../images/marker-3.png') no-repeat 0 10px;
}
	.list-2 li a {
		color: #e7e7e2;
		font: 13px/24px "Trebuchet MS", sans-serif;
		text-shadow: rgba(0,0,0,0.5) 1px 1px 1px;
	}
		.list-2 li a:hover {
			color: #767670;
		}

.soc-icon li {
	float:left;
	margin-right:9px;
}
	.soc-icon li a {
		display:block;
		width:32px;
		height:38px;
	}
		.soc-icon li a.s-icon-1 {
			background: url('../images/item-1.png') no-repeat 0 6px;
		}
		.soc-icon li a.s-icon-2 {
			background: url('../images/item-2.png') no-repeat 0 6px;
		}
		.soc-icon li a.s-icon-3 {
			background: url('../images/item-3.png') no-repeat 0 6px;
		}
		.soc-icon li a.s-icon-4 {
			background: url('../images/item-4.png') no-repeat 0 6px;
		}
		
.ident-bot-0 {margin-bottom:0;}

/*  Buttons */
.button {
	display:inline-block;
	font:14px/28px "Trebuchet MS", sans-serif;
	color:#ffffff;
	text-shadow: none;
	padding: 0 14px;
	position:relative;
	background: rgb(60,59,57); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjM2IzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iIzM1MzQzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzE5MTgxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzEyMTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(60,59,57,1) 0%, rgba(53,52,51,1) 22%, rgba(25,24,23,1) 81%, rgba(19,18,18,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,59,57,1)), color-stop(22%,rgba(53,52,51,1)), color-stop(81%,rgba(25,24,23,1)), color-stop(100%,rgba(19,18,18,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(60,59,57,1) 0%,rgba(53,52,51,1) 22%,rgba(25,24,23,1) 81%,rgba(19,18,18,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(60,59,57,1) 0%,rgba(53,52,51,1) 22%,rgba(25,24,23,1) 81%,rgba(19,18,18,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(60,59,57,1) 0%,rgba(53,52,51,1) 22%,rgba(25,24,23,1) 81%,rgba(19,18,18,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(60,59,57,1) 0%,rgba(53,52,51,1) 22%,rgba(25,24,23,1) 81%,rgba(19,18,18,1) 100%); /* W3C */
	filter: none;
	-pie-background: linear-gradient(top, #3c3b39,#131212);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
	.button:hover {
		color:#272625;
		text-shadow: #fff 1px 1px 1px;
		background: rgb(244,245,243); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjVmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2YxZjNlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2RkZTFkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRmZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(244,245,243,1) 0%, rgba(241,243,239,1) 19%, rgba(221,225,219,1) 85%, rgba(219,223,215,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,245,243,1)), color-stop(19%,rgba(241,243,239,1)), color-stop(85%,rgba(221,225,219,1)), color-stop(100%,rgba(219,223,215,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(244,245,243,1) 0%,rgba(241,243,239,1) 19%,rgba(221,225,219,1) 85%,rgba(219,223,215,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(244,245,243,1) 0%,rgba(241,243,239,1) 19%,rgba(221,225,219,1) 85%,rgba(219,223,215,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(244,245,243,1) 0%,rgba(241,243,239,1) 19%,rgba(221,225,219,1) 85%,rgba(219,223,215,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(244,245,243,1) 0%,rgba(241,243,239,1) 19%,rgba(221,225,219,1) 85%,rgba(219,223,215,1) 100%); /* W3C */
		filter: none;
		-pie-background: linear-gradient(top, #f4f5f3,#dbdfd7);
	}

.link-1 {
	font: italic 14px/20px "Trebuchet MS", sans-serif;
	color:#676767;
}
	.link-1:hover, .link-4:hover  {
		text-decoration:underline;
	}
.link-2:hover {
	color:#a5a5a5;
}
.link-3:hover{
	color:#676767;
}
.link-4 {
	font: italic 14px/20px "Trebuchet MS", sans-serif;
	color:#a5a5a5;
}
.link-5
{
	text-decoration:underline;text-shadow: 0 0 2px #eee;color:#ba3b0d;
}
.link-5:hover{
	color:#ba3b0d;
	text-shadow: 2px 2px 3px #ccc;
	
}
.footer-link {
	color:#fff;
	text-shadow: none;
}

/* FOOTER
========================================================================= */
.footer-list {margin-top:9px;}
.footer-list li {
	padding-left:26px;
	background: url('../images/item-6.png') no-repeat 0 4px;
}
	.footer-list li:first-child {
		background: url('../images/item-5.png') no-repeat 0 4px;
	}
	.footer-list li a {
		color:#e7e7e2;
		font:13px/24px "Trebuchet MS", sans-serif;
		text-shadow: rgba(0,0,0,0.5) 1px 1px 1px;
	}
		.footer-list li a:hover {
			color:#767670;
		}
.policy {
	font: 13px/24px "Trebuchet MS", sans-serif;
	color: #e7e7e2;
	text-shadow: none;
}
.policy a {
	color: #767670;
	margin-left:4px;
}
	.policy a:hover {
		color:#e7e7e2;
	}

/* CAROUSEL
========================================================================= */
.es-carousel-wrapper {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99;
}
.es-carousel {
    overflow: hidden;
}
.es-carousel ul {
    display: none;
}
.es-carousel ul li {
    display: block;
    float: left;
    height: 100%;
}

.es-carousel ul li img {
    border: medium none;
    display: block;
    max-height: 100%;
    max-width: 100%;
	margin-bottom:17px;
}
.es-nav span.es-nav-next, .es-nav span.es-nav-prev {
    cursor: pointer;
    display: block !important;
    font-size: 0;
	width: 31px;
    height: 30px;
    line-height: 0;
    position: absolute;
    text-indent: -5000px;
    top: -67px;
    z-index: 99;
}
.es-nav span.es-nav-next {
    background-image: url("../images/next-1.png");
    right: 0;
}
.es-nav span.es-nav-prev {
    background-image: url("../images/prev-1.png");
    right: 32px;
}
.es-nav span:hover {
    background-position: 0 -30px;
}
	
/* MAP
========================================================================= */
dl {
	display: block;
}
dd {
	width:186px;
}
dd2 {
	width:250px;
}
dd span {
	float: right;
}
dl strong {
	display: block;
}
.map-border {
	padding: 4px;
	background: #ffffff;
	border: 1px solid #dfe0dd;
}
iframe {
	width: 100%;
	height: 192px;
	margin:0;
}

/* PADDING */
/*==========================================*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.col-1 {
		width:200px;
		padding: 22px 15px 23px 15px;
	}
	.block-ident-1, .block-ident-8 {
		padding:0 10px 0 20px;
	}
	.block-ident-3 {
		padding:0 60px;
	}
	.block-ident-5 {
		padding: 0 20px 0 0;
	}
	.col-2 {
		width:190px;
		padding: 10px 10px 23px 10px;
		margin-right:20px;
	}
	.block-ident-6 {
		padding-right:20px;
	}
	.es-carousel ul li {
		width:206px !important;
	}
}
@media only screen and (max-width: 767px) {
	.col-1 {
		width:200px;
		padding: 22px 15px 23px 15px;
	}
	.col-1 {
		width:228px;
		float:none;
		padding: 22px 15px 23px 15px;
	}
	.border-col-1 {
		border-bottom: 1px solid #dfe0dd;
		border-right: none;
	}
	.img-ident-1 {
		float:none;
		margin-right:0;
		width:100%;
		margin-bottom:20px;
	}
	.block-ident-1, .block-ident-2, .block-ident-4, .block-ident-5, .block-ident-6, .block-ident-7, .block-ident-8, .block-ident-9  {
		padding:0;
	}
	
	.rt-block-1 {
		margin-bottom:10px;
	}
	.rt-block-2 {
		margin-bottom:28px;
	}
	.rt-block-4 {
		margin-bottom:40px;
	}
	.rt-block-5 {
		margin-bottom:30px;
	}
	.policy {
		text-align:center;
	}
	.rt-block-3 {
		width:140px !important;
		float:left;
		margin-right:10px;
		margin-bottom:30px;
	}
		.footer-list li {
			float:left;
			margin-left: 30px;
		}
	.block-ident-3 {
		padding:0 20px;
	}
	h1 {
		padding-left: 10%;
	}
	.rt-img-1 {
		width:100%;
	}
	.rt-block-6 {
		display:none;
	}
	.es-nav span.es-nav-next, .es-nav span.es-nav-prev {
		top: -50px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.col-1 {
		width:348px;
		float:none;
		padding: 22px 15px 23px 15px;
	}
	
	.border-col-1 {
		border-bottom: 1px solid #dfe0dd;
		border-right: none;
	}
	.rt-block-1 {
		width:200px !important;
		float:left;
		margin-left:10px;
	}
	.rt-block-7{
		width:600px !important;
		float:left;
		margin-left:10px;
	}
	.rt-block-3 {
		width:190px !important;
		float:left;
		margin-left:20px;
		margin-bottom:30px;
		margin-right:0px;
	}
		.footer-list li {
			float:left;
			margin-left: 30px;
		}
	.block-ident-3 {
		padding:0 80px;
	}
	.col-2 {
		width:170px;
		padding: 10px 10px 23px 10px;
		margin-right:15px;
	}
	.rt-block-6 {
		display:block;
	}
	.alphalink {font-family:Arial, Helvetica, sans-serif; font-size:11px; letter-spacing:1px;
		border-top:solid 1px #999999;border-bottom:solid 1px #999999; padding-top:6px;padding-bottom:6px; text-align:center;
	}
	.alphalink a:link{
		color:#00F;
		text-decoration:underline;
	}
	.alphalink a:hover{
		color:#00F;
		text-decoration:underline;
	}
	.alphalink a:visited {
		color:#00F;
		text-decoration:underline;
	}
.quote_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #e6cafc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e6cafc;
	box-shadow:inset 0px 1px 0px 0px #e6cafc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c579ff), color-stop(1, #a341ee) );
	background:-moz-linear-gradient( center top, #c579ff 5%, #a341ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c579ff', endColorstr='#a341ee');
	background-color:#c579ff;
	-webkit-border-top-left-radius:13px;
	-moz-border-radius-topleft:13px;
	border-top-left-radius:13px;
	-webkit-border-top-right-radius:13px;
	-moz-border-radius-topright:13px;
	border-top-right-radius:13px;
	-webkit-border-bottom-right-radius:13px;
	-moz-border-radius-bottomright:13px;
	border-bottom-right-radius:13px;
	-webkit-border-bottom-left-radius:13px;
	-moz-border-radius-bottomleft:13px;
	border-bottom-left-radius:13px;
	text-indent:-2.98px;
	border:1px solid #a946f5;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	height:27px;
	line-height:27px;
	width:142px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 2px 0px #8628ce;
}
.quote_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a341ee), color-stop(1, #c579ff) );
	background:-moz-linear-gradient( center top, #a341ee 5%, #c579ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a341ee', endColorstr='#c579ff');
	background-color:#a341ee;
}.quote_button:active {
	position:relative;
	top:1px;
}
label.checkbox-label input[type=checkbox]{
    position: relative;
    vertical-align: middle;
    bottom: 1px;
}

/* This button was generated using CSSButtonGenerator.com */
	
}
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */